.news__title h1{font-size: 36px;line-height: 44px;font-weight: 700;}
.privatePolicy__title h1 {font-size: 36px;line-height: 44px;font-weight: 700;color: #ff9c1b;}
.comTitleImage__title h1{font-size: 36px;line-height: 44px;font-weight: 700;text-transform: uppercase;}
.checkingImageConcept__title h1{font-size: 36px;line-height: 44px;font-weight: 700;}
.comTitleBackground__title h1{font-size: 50px;line-height: 60px;font-weight: 500;color: #fff;}
.giftcardInfo__title h1{font-size: 24px;line-height: 32px;font-weight: 500;}
.comPagination li.active span{color: #fff;background-color: #4ed1aa;display: flex;align-items: center;justify-content: center;width: 40px;height: 40px;font-size: 15px;font-weight: 700;}
.comFormDesign label.error{color: #f00;}
.checkingBalance__item-name a{color: #4ed1aa;}
.label_error{color: #f00;}
.header__member--toggle>a{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.userPurchased__table table{margin-bottom: 30px;}
.userProfile__editPage{max-width: 100%;padding: 0 20px;}
.comFormDesign input[readonly]{background-color: #eceeef;}
.comMenuSidebar__menu{z-index: 9;}
.comMenuSidebar__menu a.active{color: #4ed1aa;}
.comGiftCard__desc{color: #4ed1aa;background-color: #dcf6ee;}
.giftcardInfo{padding: 55px 0 10px;margin-bottom: 40px;}
.rick-text p{padding-bottom:20px;}
.giftcardTable table tbody td{padding: 25px 10px;}
.giftcardTable__bold{font-weight: 500;}
.giftcardOrder__title{margin-bottom: 10px;}
.giftcardTable table tbody td.no_gift{text-align: center;}
button.close{-webkit-appearance: none;padding: 0;cursor: pointer;background: 0 0;border: 0;float: right;font-size: 21px;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;filter: alpha(opacity=20);opacity: .2;}
.alert span:before{font-family: icofont;}
.giftcardTable__price__total{font-weight: 500;}
.giftcardTable table tbody td.item__logo{width: 85px;}
.giftcardTable table tbody td.item__discount{width: 90px;}
.giftcardTable table tbody td.item__totals{width: auto;}
.giftcardTable__remove{margin-top: 0;}
.cartCheckout__formCoupon .comFormDesign input{text-transform: uppercase;}
.cartCheckout__formCoupon .comFormDesign .btn{background: #4ed1aa;}
.faq__titleFaq h1 {font-size: 24px;line-height: 32px;font-weight: 600;}
.header__notification--text a {color: #fff;font-weight: bold;}
.bannerHome__groupBtn .btn, .btn-bg, .btn-text-yellow{font-weight: bold;}
.comFormDesign__textNote{color: #f9f9f9;}
.comSellGift__price{max-width: 140px;}
.comSellGift__tools{max-width: 60px;}
.ui-autocomplete{overflow: auto;height: 100px;}
.autocomplete {margin-top: -10px;background-color: #ffffff;border: 1px solid #ebebeb;border-top: none;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.autocomplete > div {display: flex;align-items: center;padding: 6px 10px;}
.autocomplete > div.selected {background-color: #4ed1aa;color: #ffffff;}
.autocomplete .image {max-width: 45px;margin-right: 10px;}
.autocomplete .tend {width: 100%;font-size: 14px;line-height: 18px;max-height: 32px;margin-right: 10px;overflow: hidden;}
.comFormDesign input:not([type=checkbox]):not([type=radio]).input-error{border-color: #f76767;}
.cartCheckout__tableCheckout.sell__checkout td:last-child{text-align: left;}
.sell__checkout .sellTable__percent{color: #4ed1aa;font-weight: 500;}
.sell__checkout .sellTable__brand{font-weight: 500;}
.sell__checkout .sellTable__balance span{font-weight: 500;}
.sellgiftTable {background: #fff;padding: 10px;border-radius: 10px;}
.sellgiftTable .gift__remove{color: #b2b2b2;}
.sellPage{padding: 60px 0 90px;background-color: #f6f8f8;}
.cartForm__boxCardInfo--addOther{text-decoration: none;width: 200px;}
span.card_number_error, span.pin_code_error{color: #f00;font-style: italic;font-size: 13px;margin-left: 5px;}
.comRadioDropdown__wrap{padding-bottom: 0;}
.view-detail{font-weight: 500;}
.userPurchased__popup--body.sold li span:first-child{width: 150px;}
/*=============LOADING=================*/
.loading{position: relative;}
.loading:before{content: "";position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 9999;}
.loading:after{content: "";position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);z-index: 2;width: 100px;height: 100px;background: url(../images/loading.svg) no-repeat center center;background-size: cover;opacity: 0.6;}
.loading_fixed{position: relative;overflow: hidden;}
.loading_fixed:before{content: "";position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 9999;background-color: rgba(0, 0, 0, 0.2);}
.loading_fixed:after{content: "";position: fixed;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);z-index: 2;width: 100px;height: 100px;background: url(../images/loading.svg) no-repeat center center;background-size: cover;opacity: 0.6;}
.loading_fixed.bulk:before{background: rgba(0,0,0,0.1);}
.loading_fixed.bulk:after{width: 200px;height: 200px;}
.comSellGift__note .note__desc{font-style: italic;font-size: 15px;}
.comSellGift__note .note__estimated{font-weight: 500;}
.comSellGift__note .cartCheckout__checked{font-size: 16px;font-weight: bold;color: #000;margin-bottom: 10px;}
.comSellGift__note .cartCheckout__checked:before{right: 53px;left: auto;width: 12px;height: 12px;}
.comSellGift__note .cartCheckout__checked.error:before{border-color: #f00;}
.comSellGift__note .cartCheckout__checked:after{right: 50px;left: auto;}
.autocomplete{z-index: 999;}
.autocomplete > div{cursor: pointer;}
.header__search-input input{width: 100%;}
.menumobile__search-input input{width: 100%;}
.resend-verification-code{font-weight: 500;}
.resend-verification-code.disabled{color:#8a8a8a;font-weight: 500;}
.header__cartList{max-height: 400px;overflow-x: hidden;padding:10px 10px 0 0}
.header__cartList::-webkit-scrollbar {width: 3px;height: 3px;}
.header__cartList::-webkit-scrollbar-thumb {background-color: #ccc;}
#formKYC .cartForm__part--title{padding-bottom:10px;padding-top:10px;margin-bottom:15px}
.comFormDesign input[type=file]::file-selector-button {line-height: 20px;margin-top: 5px;}
.comFormDesign.comMultiFills textarea{height: 100px;padding: 5px 20px;}
#error_message a{color:#4ed1aa}
#error_message ul{padding-left: 15px;}
#error_message ul li{list-style: disc;}
.clear-both{clear: both;}
.sell__cartItemRemove {display: flex;align-items: center;justify-content: center;width: 20px;height: 20px;color: #fff;background-color: #999;border-radius: 100%;position: absolute;top: 10px;right: -8px;text-align: center;}
.sell__cartItemRemove:hover{color: #fff;}
.comMultiFills {color: #2fc295;margin-bottom: 10px;font-weight: 400;margin-bottom: 20px;}
.comMultiFills a{color: #2fc295}
.comMultiFills .fillButton{padding: 5px 0;}
.comMultiFills .fillButton .btn{height: 40px;line-height: 40px;font-size: 16px;width: 100%;}
.comMultiFills .fillButton .btn.btn-cancel{background-color: #666;}
.brandHome.hotdealsHome{padding: 40px 0 40px;}
.brandHome.hotdealsHome .brandHome__title{position: relative;z-index: 2;margin-bottom: 30px;}
.brandHome.hotdealsHome:before{top: 0;}
.giftcardTable.hotdeals{z-index: 2;position: relative;margin-bottom: 0;}
.giftcardTable.hotdeals table tbody td{padding: 10px;}
.giftcardTable table thead th.text-left, .giftcardTable table tbody td.text-left{text-align: left;}
.giftcardTable.hotdeals .btn.btn-countdown{padding: 0 10px;height: 32px;line-height: 32px;max-width: 120px;}
.giftcardTable.hotdeals .giftcardTable__label{height: 32px;line-height: 32px;font-size: 14px;}
.giftcardTable.hotdeals table tbody td:last-child{width: initial;}
.giftcardTable__logo{position: relative;}
.icon_hotdeals{position: absolute;width: 40px;height: 40px;top: -15px;right: -20px;}
.confirm_note {padding: 10px;}
.confirm_note label {cursor: pointer;}
.confirm_note label input {display: none;}
.confirm_note label span {display: block;padding-left: 30px;position: relative;}
.confirm_note label span:before {content: "";width: 20px;height: 20px;background-color: #fff;border-radius: 5px;position: absolute;top:4px;left: 0;border: solid 1px #ccc;}
.confirm_note.error label span:before{border-color: #f00;}
.confirm_note label input:checked+span:after {display: block;}
.confirm_note label span:after {display: none;font-family: icofont;content: "\eed8";font-size: 23px;color: #2fc295;position: absolute;top:2px;left: -1px;}
.confirm_button{margin-top: 20px;}
span[data-notify=message] a{color:#000; font-weight: 400;}
.header__menu li:not(:last-child){margin-right:25px}
.login__formLogin.noFooter{padding-bottom:0;border-bottom: none;}
.login__textNote {margin-bottom: 20px;font-weight: 400;color: #e80000;}
.giftcardTable{margin-bottom:40px}
.giftcardTable table tbody tr:last-child td{border:none}
.deals_filter select {background: #f6f8f8;margin-bottom: 20px;border: 1px solid #dee3e8;}
.comFormDesign .comQuantity input:not([type=checkbox]):not([type=radio]), .comFormDesign .comQuantity select{width: 60px;}
.comQuantity input{width: 45px;}
.comSellGift__footer{display: flex;}
.comSellGift__footer_left{padding-right: 15px;}
.comSellGift__footer_left a{color: #4ed1aa;}
.comSellGift__total{margin-bottom: 10px;}
.footer__icon {display: flex;justify-content: space-between;}
@media screen and (max-width: 992px){
    .giftcardTable table thead th:first-child {display: none;}
    .giftcardTable.hotdeals table thead th:first-child, .giftcardTable.hotdeals table tbody td:first-child{display: table-cell;}
}
@media screen and (min-width: 992px){
    .searchBrand .comFormDesign__icon{display: none;}
}
@media screen and (max-width: 768px){
    .giftcardTable.hotdeals table{margin-bottom: 5px;}
    .giftcardTable .btn {padding: 0 3px;font-size: 11px;height: 40px; line-height: 40px;}
    .giftcardTable.hotdeals .btn {min-width: 90px;}
    .giftcardTable.hotdeals table thead tr th.th-value,
    .giftcardTable.hotdeals table thead tr th.th-youpay {min-width: 70px;}
    .footer__main{padding: 40px 0 20px}
    .footer__icon {display: block;}
    .footer__payment{margin-bottom: 20px;}
    .footer__payment-text{font-size: 14px;}
    .footer_menu_mb{margin-top: 20px;}
}
@media screen and (max-width: 550px){
    #btn_confirm, #btn_not_confirm{min-width: 130px;}
}
#notification-container .notification {min-width: 400px;background-color: #fff;border: 1px solid #ddd;border-radius: 5px;padding: 10px;margin-bottom: 10px;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);animation: fadeIn 0.3s;}
#notification-container .notification h4 {margin: 0 0 5px 0;font-size: 16px;}
#notification-container .notification p {margin: 0;font-size: 14px;}
#notification-container .notification a {color: #007bff;text-decoration: none;font-size: 14px;}
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.header__logo{margin-right:30px}
.header__menu li:not(:last-child){margin-right: 20px;}
.header__menu{margin-right: 30px;}
.comAccordion__toggle-desc {font-size: 14px;}
.notification .comAccordion__toggle{padding-left: 0;}
.comAccordion__item.read .comAccordion__toggle-text {color: #939393;}
.comAccordion__toggle:before{background: none;}
.header__notification span.nofitication__count{display: none;background-color: #ff9c1b;top: 0px;}
.comFormDesign__qrcode {text-align: center;justify-content: center;display: flex;}
.comFormDesign__qrcode__img{border: 1px solid hsla(0,0%,100%,.5);padding: 10px;border-radius: 10px;position: relative;}
.comFormDesign__qrcode__img img{max-width: 200px;border-radius: 10px;}
.comFormDesign__qrcode__img #qrcode{border-radius: 10px;background-color: #fff;padding: 10px;}
.comFormDesign__qrcode__img #qrcode canvas{border-radius: 10px;}
.comFormDesign__qrcode__img.disabled #qrcode{opacity: 0.1}
.comFormDesign__qrcode__img .comFormDesign__qrcode__timeout{display: none;}
.comFormDesign__qrcode__img.disabled .comFormDesign__qrcode__timeout{display: block;}
.comFormDesign__qrcode__timeout {position: absolute;width: 200px;height: 80px;top: 80px;left: 20px;}
.comFormDesign__qrcode__timeout .btn-regenerate {display: inline-block;padding: 0 20px;height: 50px;font-size: 18px;line-height: 50px;text-align: center;background-color: #fff;color: #4ed1aa;border: none;border-radius: 10px;outline: 0;}
#timeLeft{color: #ffdd2a;}
.tab-content li, ol, ul{list-style: initial;}
.tab-content ul{margin-left: 20px;}
.comEsimBoxPlan .comQuantity input{font-size: 18px;}
.cartPage .giftcardTable{margin-bottom: 20px;}
.cartPage .giftcardTable.esim{padding-top:20px;border-top: 1px solid #e5e5e5;}
.comESimSearchBox__title-text{font-size: 60px;}
.comImageContent__desc {max-height: 60px;}
.mb_wrapper{background-color: #fff;z-index: 1000;width: 100%;top: 0;position: relative;display: none;}
.mb_wrapper .frame-header{font-size: 14px;color: #000;}
@media screen and (max-width: 1200px) {
    .comESimSearchBox__title-text {font-size: 48px;line-height: 48px;font-size: 32px;line-height: 32px;}
}
@media screen and (max-width: 768px){
    .mb_wrapper{display: block;}
}
.mb_wrapper .rectangle-parent {background-color: #fff;-ms-flex-pack: start;justify-content: flex-start;padding: 8px 17px 8px 12px;gap: 10px;text-align: left;font-size: 13px;color: #000;font-family: Inter;height: 64px;border-bottom: 1px solid #dcdcdc;}
.mb_wrapper .close-icon {background: url(../images/close-btn.svg) -35px -10px no-repeat;width: 12px;height: 12px;}
.mb_wrapper .way-icon {height: 44px;width: 44px;position: relative;border-radius: 3.79px;z-index: 1;}
.mb_wrapper .text-frame {-ms-flex: 1;flex: 1;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;-ms-flex-align: start;align-items: flex-start;-ms-flex-pack: start;justify-content: flex-start;gap: 3px 0;max-height: 44px;}
.mb_wrapper .open-the-way {position: relative;font-weight: 500;font-family: Inter;display: inline-block;box-sizing: border-box;padding-right: 20px;z-index: 1;font-size: 14px;line-height: 14px;}
.mb_wrapper .use-promo-way {-ms-flex-item-align: stretch;align-self: stretch;position: relative;font-size: 14px;font-weight: 400;z-index: 1;line-height: 15px;}
.mb_wrapper .open-btn {width: 58px;height: 32px;position: relative;font-size: 14px;font-weight: 500;font-family: Inter;color: #fff;text-align: left;cursor: pointer;border: 0;background-color: #4ed1aa;border-radius: 2px;z-index: 1;}
.fancybox__content :focus:not(.carousel__button.is-close){outline: none;}
.btn-cancel{padding: 0 5px;min-width: 80px;line-height: 32px;height: 32px;font-size: 15px;margin-left: 5px;color: #fff;}
.header__notification-dropdown{height: auto;}
.header__notification-dropdown .header__notification-footer{padding: 10px;text-align: center;}
.header__notification-dropdown .header__notification-footer a{color: #4ed1aa;}
.header__notification-read-all button{color: #4ed1aa;}
.header__notification__note{padding: 20px 15px;}
#notificationModal .modal-header{border-bottom: 1px solid #f5f5f5;}
.header__notification-read-all button{height: 24px;}
.cartCheckout__formCoupon .comFormDesign.formCoupon{position: relative;}
.clear-btn {position: absolute;right: 90px;cursor: pointer;font-size: 36px;display: none;color: #888;}
.clear-btn:hover {color: #ff9c1b;}